EndpointsReporters
List reporter versions
GET
/v2/reporters/{reporter_id}/versionsLists visible immutable versions for a reporter, newest first. A continuation cursor is returned in the X-Next-Cursor response header when another page exists.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
reporter_id*Reporter Id
Reporter whose versions will be listed.
Match
^rptr_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Query Parameters
limit?Limit
Maximum versions returned.
Range
1 <= value <= 500Default
100cursor?|
Continuation token from the previous response's X-Next-Cursor header.
curl -X GET "https://example.com/v2/reporters/string/versions"[ { "id": "string", "reporter_id": "string", "name": "string", "version": 0, "content_hash": "string", "size_bytes": 0, "world": "string", "attributes": {}, "granted_limits": {}, "player_id": "string", "created_at": "2019-08-24T14:15:22Z" }]